<template>
  <div class="d-flex ">
    <avatar />
    <message :message="message"/>
  </div>
</template>

<script>
import Avatar from '@/components/assistant/Avatar'
import Message from '@/components/assistant/Message'

export default {
  name: 'assistant',
  components: { Avatar, Message },
  props: ['message']
}
</script>

<style scoped>
</style>
